columnSuffix: null
contentColumnType: string
handle: quotes
instructions: null
name: Citations
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 3697c774-01c4-4c05-b8f3-ddf81856faec
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
